/** Shopify CDN: Minification failed

Line 695:27 Unterminated string token

**/
/* 
.password-main>section:only-child {
    height: 100%;
    background-image: url(/cdn/shop/files/revisitify.png?v=1769766888) !important;
    background-position: center !important;
    background-size: cover !important;
} */


/* Home page collection change  */


[id^="BrandListSection-"] .brandlist-list__item {
  width: 100%;
}

[id^="BrandListSection-"] ul.grid-bs.list-unstyled {
  display: grid;
  grid-template-columns: repeat(16, 1fr);
}


.customer .button__clip {
    width: 100% !important;
    margin-bottom: -20px !important;
}


h1.product-lists-toolbar__title.heading-case {
    display: none !important;
}

h1.title--primary.heading-case.center {
    display: none !important;
}


/* add to compare button css  */


.button--product-lists:before {
    border: 0px;
    background: #AA7C57 !important;
}


.cart-count-bubble {
    color: white !important;
}

/* Button css for add to compare  */






/* Mobile */
@media (max-width: 768px) {
.header__first-line-wrapper.gradient.page-width.sticky-header__content-desktop {
    position: fixed !important;
    top: 0px !important;
    right: 0!important;
    left: 0!important;

    width: 100% !important;
    background: #fff;
    z-index: 1 !important;
}

.section-sections--20051213156508__ticker_gweWKe-padding.page-width {
    background: #AA7C57 !important;
    color: white !important;
    position: fixed;
    z-index: 10 !important;
    font-size: 10px !important;
}

.section-sections--20051213156508__ticker_gweWKe-padding.page-width .ticker__richtext p {
    font-size: 12px !important;
}

.header__second-line-wrapper.header--bottom-padding.gradient.page-width {
    margin-top: 70px !important;
    z-index: 0 !important;
}
 
.mobile-facets__header {
    background-color: rgb(var(--color-background));
    padding: 3rem 0 1.4rem;
    display: flex;
    position: sticky;
    top: 0;
    z-index: 999 !important;
}


.mobile-facets__main {
    position: relative;
    z-index: 999 !important;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}
}






/* Header position fixed  */


/* Desktop & Laptop only */
@media (min-width: 992px) {
    .header__first-line-wrapper.gradient.page-width.sticky-header__content-desktop {
        position: fixed !important;
        width: 100% !important;
        background: #fff;
        z-index: 99 !important;
        right: 0;
        left: 0;
    }
}



.header__second-line-wrapper.header--bottom-padding.gradient.page-width {
    margin-top: 75px;
    z-index: 0 !important;
}

body:not(.modal-dialog-opened):not(.design-mode) .menu-popup-wrapper--align .popup-menu-button {
    z-index: 0 !important;
}








/* Mobile */
@media (max-width: 768px) {
  [id^="BrandListSection-"] ul.grid-bs.list-unstyled {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
}
}






/* card compare hover  */

.product-compare-btn {
  position: absolute;
  top: 14px;
  right: 14px;
  background: #b58b5a;
  color: #fff;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 6;
}

.card-wrapper:hover .product-compare-btn {
  opacity: 1;
}









/* Hide header & footer only on Coming Soon page */
.page-coming-soon header,
.page-coming-soon footer {
  display: none !important;
}


.page-coming-soon #shopify-section-header,
.page-coming-soon #shopify-section-footer {
  display: none !important;
}

.product .price .badge {
    margin-bottom: 1rem;
    display: none !important;
}


.brandlist-card__info h3 {
    text-transform: var(--headings-case);
    margin: 0;
    font-size: 14px !important;
}


.section-sections--20051213156508__ticker_gweWKe-padding.page-width {
    background: #AA7C57 !important;
    color: white !important;
}

.ticker.ticker--offset-y.ticker--with-separator.gradient {
      padding: 10px;
}






/* filter button color  */

span.facets-open__button.button.button--icon-start.button--small-full-width.button--primary {
    color: white !important;
}


.card__badge>* {
    margin-right: 1rem;
    margin-top: .5rem;
    display: none !important;
}

h1.article-template__title.heading-case {
    font-size: 30px !important;
}

h1.heading-case {
    font-size: 30px !important;
}


/* .popup-modal__content.navigation-drawer-modal {
    z-index: 99999 !important;
} */










/* lavi rawal form css  */




.tabs.small-hide.medium-hide.quick-add-hidden {
    display: none !important;
}

.product__accordion:not(.animated-dropdown) {
    padding-top: 0px !important; 
    margin: 0 !important;
}


.accordion-section {
  border: 1px solid #ddd;
  margin-bottom: 0;
  overflow: hidden;
}

/* Header */
.accordion-header {
  background-color: #F5F5F5;
  color: #AA7C57;
  padding: 10px 15px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 14px;
  font-family: Poppins, sans-serif;
  text-transform: uppercase;
}

/* Content */
.accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.35s ease;
  padding: 0 15px;
  background-color: #ffffff;
  border-top: 1px solid #AA7C57;
  font-size: 14px;
  font-family: Poppins, sans-serif;
}

/* Active state */
.accordion-header.active + .accordion-content {
  max-height: 1000px; /* enough for content */
  padding: 15px;
}

/* Icon */
.accordion-icon {
  font-size: 20px;
  transition: transform 0.25s ease;
}

.accordion-header.active .accordion-icon {
  transform: rotate(45deg);
}




/* Product table layout  */



.product-specifications {
  border: 1px solid #ddd;
  background-color: #ffffff;
  font-family: Poppins, sans-serif;
  font-size: 14px;
}

.product-specifications .spec-item {
  display: flex;
  align-items: center;
  padding: 12px 15px;
  border-bottom: 1px solid #ddd;
}

.product-specifications .spec-item:last-child {
  border-bottom: none;
}

/* LEFT COLUMN */
.product-specifications strong {
  color: #AA7C57;
  font-weight: 500;
  text-transform: capitalize;
  width: 45%;
  padding-right: 15px;
  border-right: 1px solid #ddd;   /* 🔥 CENTER LINE */
}

/* RIGHT COLUMN */
.product-specifications span {
  width: 55%;
  padding-left: 15px;
  color: #333;
}


.featured-promotion__text h2 {
    font-size: 30px !important;
}


h2.featured-promotion__heading.h3 {
    font-size: 20px !important;
}
h2.featured-promotion__heading.h2 {
    font-size: 30px !important;
}

.product__title h1 {
    font-size: 30px !important;
}

h2.heading-wrapper__heading.heading-case.h2 {
    font-size: 30px !important;
}

h2.banner__heading.h2 {
    font-size: 25px !important;
}
h2.heading-wrapper__heading.heading-case.h2 {
    font-size: 30px !important;
}


.main-page h2 {
    font-size: 25px !important;
}

.card__text.card__text-spacing h3 {
    font-size: 14px !important;
}





/* Mobile */
@media (max-width: 768px) {
  .product-specifications .spec-item {
    flex-direction: column;
    align-items: flex-start;
  }

  .product-specifications strong {
    width: 100%;
    border-right: none;
    padding-right: 0;
    margin-bottom: 5px;
  }

  .product-specifications span {
    width: 100%;
    padding-left: 0;
  }


  .featured-promotion__text h2 {
    font-size: 25px !important;
}


h2.featured-promotion__heading.h3 {
    font-size: 18px !important;
}
h2.featured-promotion__heading.h2 {
    font-size: 20px !important;
}

.product__title h1 {
    font-size: 18px !important;
}

h2.heading-wrapper__heading.heading-case.h2 {
    font-size: 25px !important;
}

h2.banner__heading.h2 {
    font-size: 20px !important;
}
h2.heading-wrapper__heading.heading-case.h2 {
    font-size: 20px !important;
}

.main-page h2 {
    font-size: 20px !important;
}

.card__text.card__text-spacing h3 {
    font-size: 14px !important;
}

}


/* for website buttons color  */

body:not(.modal-dialog-opened):not(.design-mode) .menu-popup-wrapper--align .popup-menu-button {
    z-index: 111;
    color: white !important;
}


span.button__clip {
    background: #aa7c57!important;
    color: #fff !important;
}


/* sale discount label color  */

.badge--on-sale {
    background: #AA7C57 !important;
    color: #fff !important;
}



[disabled]>.button, .button:disabled:not(.loading), .button[aria-disabled=true]:not(.loading), .button.disabled:not(.loading), .link-button[aria-disabled=true] {
    opacity: 11.5 !important;
}


:is(.button--product-cart, 
    .button--product-cart-below, 
    .button--quick-view):hover 
.button__icon .icon {
    color: #ffffff;
}





/* Lavi rawal custom form css  */



.custom-contact-section {
  padding: 80px 0;
}

.custom-contact-grid {
  align-items: stretch;
}

.contact-heading {
  margin-bottom: 20px;
  font-size: 28px;
}

.custom-contact-form .field {
  margin-bottom: 15px;
}

.custom-contact-form input,
.custom-contact-form textarea {
  width: 100%;
  padding: 14px;
  border: 1px solid #dcdcdc;
  border-radius: 6px;
}

#ContactForm .field--with-icon textarea {
    padding-top: 20px !important;
}

.contact-submit-btn {
  background: #8b5a2b;
  color: #fff;
  padding: 14px 30px;
  border-radius: 40px;
  border: none;
  cursor: pointer;
  font-weight: 600;
}

.contact-submit-btn:hover {
  background: #6e451f;
}

.contact-map {
  height: 100%;
  min-height: 420px;
  border-radius: 12px;
  overflow: hidden;
}

.contact-map iframe {
  width: 100%;
  height: 100%;
  border: 0;
}

/* Mobile */
@media (max-width: 768px) {
  .contact-map {
    margin-top: 30px;
    min-height: 300px;
  }
}



/* Lavi breadcruombs sectiob css  */

.breadcrumb-section {
  position: relative;
  background-size: cover;
  background-position: center;
  padding: 80px 0;
  color: #fff;
}

.breadcrumb-overlay {
  position: absolute;
  inset: 0;
  z-index: 1;
}

.breadcrumb-inner {
  position: relative;
  z-index: 2;
  text-align: center;
}



/* Mobile */
@media (max-width: 768px) {
  .breadcrumb-section {
    padding: 50px 0;
  }

  .breadcrumb-title {
    font-size: 24px;
  }
}




/* contact page css  */

.custom-contact-form input,
  .custom-contact-form textarea {
    width: 100%;
    padding: 14px;
    margin-bottom: 14px;
    border: 1px solid #ddd;
    border-radius: 6px;
  }

  .contact-submit-btn {
    padding: 14px 34px;
    border-radius: 40px;
    border: none;
    font-weight: 600;
    cursor: pointer;
  }

  .contact-map {
    min-height: 420px;
    border-radius: 12px;
    overflow: hidden;
  }

  .contact-map iframe {
    width: 100%;
    height: 100%;
    border: 0;
  }

  @media (max-width: 768px) {
    .contact-map {
      margin-top: 30px;
      min-height: 300px;
    }
  }



span.cart-count-bubble {
    color: #fff !important;
}

.badge--on-sale {
  background: #aa7c57 !important;
  color: #fff !important;
}


.page-width--narrow {
    --page-offset-x: 0;
    --page-width: 80% !important;
}


.banner__content--mobile-align-start :is(.banner__buttons,.slideshow__content-element) {
    justify-content: flex-start;
}

button.button.button--dynamic.button--primary.button--small-full-width {
    width: 100% !important;
}




@media screen and (max-width: 576px) {
    span.link-underlined.link-underlined--optional-true.slideshow__content-element.slideshow__content-element--animate-top {
    font-size: 14px;
}
.slideshow__content-element--animate-side-left h1 {
  font-size: 25px;
}


a.banner__first-button.button.button--dynamic.button--small-full-width.button--secondary {
    justify-content: flex-start;
    border: 0px !important'
    ;

}

}


span.button__clip {
    background: #aa7c57!important;
    color: #fff !important;
    border: 0px !important;
}

@media screen and (max-width: 1024px) {
    .banner--mobile-adapt .banner__content {
        overflow: hidden;
        border-radius: var(--images-border-radius);
        padding-bottom: 180px !important;
    }
}

.header-contact__section--first+.header-contact__section {
    margin-top: -1.5rem;
    display: none !important;
}

.map-section__heading-item {
    display: flex;
    justify-content: center;   /* Horizontal center */
    align-items: center;       /* Vertical center */
    height: 100%;
    padding-left: 80px;
}

.map-section__heading-item .heading-wrapper {
    text-align: left;          /* keep text alignment normal */
}

.free-shipping__total-price {
    font-size: 10px !important;
}


/* Blog news h1 hide  */

.main-blog h2 {
    margin-bottom: 6rem;
    display: none;
}


.button.disabled {
    color: #fff !important;
}

span.button__clip {
    color: #fff !important;
}

.password-button {
    margin-top: 3rem;
    color: #fff !important;
}

.button__clip {
    color: #fff !important;
}


button.password-button.button.button--dynamic.button--small-full-width.button--outline {
    color: #fff !important;
}

.announcement-bar__link .announcement-bar__content, .button__text {
    transition-property: transform;
    will-change: transform;
    color: #fff !important;
}



/* Dropdown field css  */

/* ===== SELECT WITHOUT LEFT ICON ===== */

.field--select-only {
  position: relative;
}

/* Reset select */
.field--select-only select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;

  height: 56px;
  width: 100%;

  /* Same padding as Phone / Address */
  padding-left: 20px;
  padding-right: 56px;

  background-color: transparent;
  cursor: pointer;
}

/* Right dropdown arrow */
.field--select-only .field__icon--right {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
}

/* Placeholder color */
.field--select-only option[disabled] {
  color: #9ca3af;
}

/* Selected text color */
.field--select-only select:valid {
  color: #111827;
}



.field__input:focus, .field__input:not(:placeholder-shown), .field__input:-webkit-autofill, .theme-form input:not([type=submit]):focus, .theme-form input:not([type=submit]):not(:placeholder-shown), .theme-form input:not([type=submit]):-webkit-autofill {
    padding: 0px 0px 0px 45px !important;
    background: #f4f4f6 !important;
    font-size: 14px !important;
    font-weight: 500;
}


/* Mneu contact field css  */
.field__icon svg {
    height: 20px !important;
    width: 15px !important;
}

svg.icon.icon-caret {
    display: none;
}


span.button__clip {
    color: white !important;
}




/* Tablet responsive  */


